.filter {
    position: relative;
    z-index: 90;
}


.filter__items {
    gap: .5rem;
    z-index: 2;
    position: relative;
}

.filter__shade {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    background-color: transparent;
    width: 100%;
    height: 100%;
    display: none;
}

.filter.is-open {
    z-index: 101;
}
 
.is-open-filter .header-bar {
    position: relative;
}


@media screen and (max-width: 991px) {

}

@media screen and (max-width: 768px) {

}

@media screen and (max-width: 640px) {

}